librelist archives

« back to archive

vendor/gems/environment

vendor/gems/environment

From:
Koski, Benjamin
Date:
2010-01-22 @ 17:53
I'm trying to get a quick integrity install up under Phusion Passenger on CentOS.

I followed the instructions at integrityapp.com, but ended up at a "no 
such file to load -- vendor/gems/environment" error.  I looked in 
vendor/gems, and instead of a environment.rb file, I see the gems under 
"vendor/gems/ruby/1.8/gems/"

I don't know enough about bundler to know where to start 
troubleshooting-any quick hints?

Thanks!
Ben

Re: [integrity] vendor/gems/environment

From:
Matt Davies
Date:
2010-01-24 @ 12:22
Hi Benjamin

I've noticed something similar to this, what version of bundler are you using?

Try rolling back to bundler -v0.7.1, that fixed it for me but I'm not sure why.

I'll be looking into it in more detail at some point, haven't got the
time right now.

let us know how you get on


2010/1/22 Koski, Benjamin <benjamin.koski@nytimes.com>:
> I’m trying to get a quick integrity install up under Phusion Passenger on
> CentOS.
>
> I followed the instructions at integrityapp.com, but ended up at a “no such
> file to load -- vendor/gems/environment” error.  I looked in vendor/gems,
> and instead of a environment.rb file, I see the gems under
> “vendor/gems/ruby/1.8/gems/”
>
> I don’t know enough about bundler to know where to start troubleshooting—any
> quick hints?
>
> Thanks!
> Ben